@charset "utf-8";
body {
	background:#000;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13;
	color:#FFF;
}
.oframe {
	width:700px;
	margin: 0px auto;
	margin-top: 10px;
}
.ohead {
	background-color: #333;
	border: 2px solid #444;
	height:150px;
	padding: 5px;
}
.omenu {
	float:right;
	text-align:right;
	width: 100px;
}
.ocontent {
	background-color: #333;
	margin-top: 5px;
	padding: 5px;
	border: 2px solid #444;
}
